
body, html {
    background-color: #f2f2f2;
    color: #555555;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
img {
    border: medium none;
}
.clear, .spacer {
    clear: both;
}
.break {
    background-image: url("../images/layout/category-product-break.jpg");
    background-position: 0 11px;
    background-repeat: no-repeat;
    clear: both;
    height: 35px;
}
a.top:link, a.top:visited {
    background-image: url("../images/layout/top.gif");
    display: inline-block;
    height: 4px;
    margin-left: 490px;
    overflow: hidden;
    position: relative;
    top: 22px;
    width: 11px;
}
.divider .top {
    display: block;
    margin-top: 30px;
}
#body {
    background-color: #ffffff;
}
.container {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 960px;
}
.wrapper {
}
.header {
    height: 100px;
    position: relative;
}
.logo {
    float: left;
    margin: 0;
    padding: 0;
}
.utilityNav {
    float: right;
    margin: 12px 0;
    text-align: right;
    width: 250px;
}
.utilityNav img {
    vertical-align: middle;
}
.socialicon {
    padding-bottom: 9px;
}
a.youtube {
    background: url("http://www.duravent.com/uploads/images/layout/youtube-social-icon-over.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
a.linkedin {
    background: url("http://www.duravent.com/uploads/images/layout/linkedin-social-icon-over.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
a.youtube:hover {
    background: url("http://www.duravent.com/uploads/images/layout/youtube-social-icon.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    width: 32px;
}
a.linkedin:hover {
    background: url("http://www.duravent.com/uploads/images/layout/linkedin-social-icon.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    width: 32px;
}
a.googleplus {
    background: url("http://www.duravent.com/uploads/images/layout/googleplus-social-icon.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
a.googleplus:hover {
    background: url("http://www.duravent.com/uploads/images/layout/googleplus-social-icon-over.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
a.facebook {
    background: url("http://www.duravent.com/uploads/images/layout/facebook-social-icon.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
a.facebook:hover {
    background: url("http://www.duravent.com/uploads/images/layout/facebook-social-icon-over.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
a.twitter {
    background: url("http://www.duravent.com/uploads/images/layout/twitter-social-icon.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
a.twitter:hover {
    background: url("http://www.duravent.com/uploads/images/layout/twitter-social-icon-over.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 27px;
    width: 32px;
}
.search-bar {
    background-color: #b5bbbc;
    border-radius: 15px;
    height: 25px;
    margin-left: 10px;
    margin-top: 8px;
    width: 200px;
}
.search-bar-icon img {
    margin-top: 0;
}
.main {
    clear: both;
    margin: 0;
    padding: 15px 0;
}
.mainXd {
    padding-bottom: 10px;
}
.auxSideBarFaux {
    background-color: #ffffff;
    float: left;
    margin: 0;
    padding: 0;
    width: 240px;
}
.branding {
    background-color: #ffffff;
    float: left;
    margin: 4px 0 0;
    min-height: 65px;
    text-align: center;
    width: 100%;
}
.imageBoxFaux {
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
    width: 640px;
}
.masthead_AccountPage {
    background: url("../images/mastheads/masthead_AccountPage.jpg") repeat scroll left top transparent;
    height: 96px;
    margin: 0 auto;
    width: 100%;
}
.contentSoloFaux {
    min-height: 345px;
    padding: 0;
}
.auxSideBar {
    float: left;
    width: 190px;
}
.auxNavigation {
    background: url("../images/layout/category_bg.jpg") repeat-x scroll center bottom transparent;
    border: 1px solid #cccccc;
    clear: both;
    float: left;
    margin-bottom: 25px;
    width: 190px;
}
.auxNavigation ul li {
    list-style-type: none;
    margin-left: -30px;
    padding: 6px;
}
.auxNavigation ul li ul {
    margin-top: 10px;
}
.auxNavigation ul li a:link, .auxNavigation ul li a:visited {
    color: #555555;
    font-size: 14px;
    font-weight: normal;
    height: auto;
}
.auxNavigation ul li a:hover {
    color: #0033ff;
    text-decoration: none;
}
.navHere {
    background: url("../images/layout/pointer.gif") no-repeat scroll 0 0 transparent;
    margin-left: -10px;
    padding: 0 0 0 10px;
}
.auxContent {
    clear: both;
    float: left;
}
.branding {
    background-color: #ffffff;
    float: left;
    margin: 4px 0 0;
    min-height: 65px;
    text-align: center;
    width: 100%;
}
.auxIconModule1 {
    background-color: #ffffff;
    border-bottom: 1px solid #ebe8e8;
    color: #333333;
    float: left;
    margin: 0 10px 5px;
    min-height: 95px;
    padding: 0 0 5px;
    width: 220px;
}
.auxIconModule2 {
    background-color: #ffffff;
    border-bottom: 1px solid #ebe8e8;
    color: #333333;
    float: left;
    margin: 0 10px 5px;
    min-height: 95px;
    padding: 8px 0 5px;
    width: 220px;
}
.auxIconModule3 {
    background-color: #ffffff;
    border-bottom: 1px solid #ebe8e8;
    color: #333333;
    float: left;
    margin: 0 10px 5px;
    min-height: 95px;
    padding: 8px 0 5px;
    width: 220px;
}
.auxIconModule4 {
    background-color: #ffffff;
    color: #333333;
    float: left;
    margin: 0 10px 5px;
    min-height: 95px;
    padding: 8px 0 5px;
    width: 220px;
}
.auxIconModule1 p, .auxIconModule2 p, .auxIconModule3 p, .auxIconModule4 p {
    line-height: 12px;
    margin: -2px 0 0 15px;
}
.auxModuleWrapper {
    background-color: #dadbdc;
    color: #333333;
    float: left;
    margin: 0 10px;
    min-height: 252px;
    width: 220px;
}
.auxModule {
    padding: 10px 15px;
}
#aux h1 {
    color: #000000;
    line-height: 110%;
}
.primaryNav {
    background: url("../images/layout/nav_bg.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 50px;
}
.primaryNav p {
}
.primaryNav ul li a:link, .primaryNav ul li a:visited {
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.primaryNav ul li ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    background-image: -moz-linear-gradient(center bottom , #e4e4e4 0%, #ffffff 80%);
    border-color: -moz-use-text-color #dadada #dadada;
    border-image: none;
    border-radius: 0 0 5px 5px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 1px 1px 2px #bebebe;
}
.primaryNav ul li ul li:first-child {
    background-image: none;
}
.primaryNav ul li ul li:last-child {
    border-bottom: 1px solid #ffffff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.primaryNav ul li ul li {
    background-image: url("/uploads/images/layout/sub_div.gif");
    background-repeat: repeat-x;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    float: none;
    font-size: 12px;
    line-height: 10px;
    padding: 8px;
    white-space: nowrap;
}
.primaryNav ul li ul li a:link, .primaryNav ul li ul li a:visited {
    color: #0033ff;
    font-size: 12px;
    font-weight: normal;
    height: auto;
}
.primaryNav ul li ul li:hover a:hover {
    color: #0099ff;
    height: auto;
    text-decoration: underline;
}
.latest_news span a {
    color: #555555;
}
.latest_news span a:hover {
    color: #0099ff;
}
.latest_news h2 {
    margin-top: -2px;
    padding-bottom: 15px;
}
.latest_news p {
    background: url("http://www.duravent.com/uploads/images/list.gif") no-repeat scroll left top transparent;
    padding: 0 0 10px 25px;
}
.item {
    background: url("http://www.duravent.com/uploads/images/layout/section_div.gif") no-repeat scroll right top transparent;
    float: left;
}
.item a {
    color: #555555 !important;
    font-size: 12px;
}
.item a:hover {
    color: #0033ff !important;
    font-size: 12px;
}
.item img {
    float: left;
}
.item_last {
    background-image: none;
}
.item p {
    float: right;
    padding-right: 10px;
    width: 120px;
}
.sections {
    height: 50px;
    margin-top: 50px;
    padding-bottom: 30px;
}
.leftside {
    float: left;
    width: 650px;
}
.latest_news {
    padding-bottom: 13px;
    width: 650px;
}
.rightside span a {
    color: #555555;
}
.rightside span a:hover {
    color: #0099ff;
}
.rightside {
    float: right;
    width: 242px;
}
.featured_product {
}
.title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 25px;
    padding: 8px 0 20px 45px;
    text-transform: uppercase;
}
.featured_product .title {
    background: url("http://www.duravent.com/uploads/images/featuredicon.gif") no-repeat scroll left top transparent;
    border-bottom: 4px solid #cccccc;
}
.featured_product_item {
    float: left;
    margin-bottom: 12px;
}
.latest_news .title {
    background: url("http://www.duravent.com/uploads/images/newsicon.gif") no-repeat scroll left top transparent;
    border-bottom: 1px dotted #dfdfdf;
}
.events .title {
    background: url("http://www.duravent.com/uploads/images/eventicon.gif") no-repeat scroll left top transparent;
    border-bottom: 4px solid #cccccc;
}
.featured_product .title p {
    font-size: 15px;
    font-weight: bold;
    margin: 10px 0 15px 10px;
    padding-top: 5px;
}
.events p {
}
.new div span a {
    color: #555555;
}
.new div span a:hover {
    color: #0099ff;
}
.new {
}
p.last_news {
    border: medium none;
}
.events {
    margin-top: 80px;
}
.product_info {
    background: url("../images/layout/product_dot.gif") repeat-x scroll left top transparent;
    padding-top: 12px;
}
.product_info ul {
    padding: 10px 0 0 15px;
}
.product_info li {
    padding-bottom: 8px;
}
.contentWrapper {
}
.imageBox {
}
.contentSolo {
    background-color: #ffffff;
    float: left;
    margin: 8px 5px 0 10px;
    min-height: 345px;
    padding: 0;
    width: 635px;
}
.content, .contentCategory {
    float: left;
    margin-bottom: 25px;
    padding-left: 15px;
    width: 755px;
}
.categorySpilter {
}
.spilterL {
    float: left;
    width: 525px;
}
.spilterL img {
    float: left;
    margin-right: 10px;
}
.spilterR {
    float: right;
    margin-left: 20px;
    width: 195px;
}
.contentTop {
    float: left;
    margin: 0;
    min-height: 200px;
    width: 410px;
}
.divFeatureProduct {
    float: left;
    width: 100%;
}
.contentTopModuleL {
    float: left;
    margin-right: 30px;
    margin-top: 3px;
    width: 190px;
}
.contentTopModuleR {
    float: left;
    margin-top: 3px;
    width: 190px;
}
.contentTopModuleL h2, .contentTopModuleR h2 {
    font-size: 1.2em;
    font-weight: 600;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
.contentTopModuleL p, .contentTopModuleR p {
    margin: 0;
    padding: 0;
    white-space: normal;
}
.contentBottom {
    clear: both;
    float: left;
    margin: 5px 0 0;
    min-height: 140px;
    padding-right: 10px;
    width: 400px;
}
.auxContentWrapper {
    background-color: #dadbdc;
    float: left;
    margin: 0 0 0 10px;
    min-height: 420px;
    padding: 0;
    width: 220px;
}
.auxContent {
    float: left;
    margin: 0;
}
.divNews p {
    line-height: 14px;
    margin-bottom: 1px;
    margin-top: 5px;
    text-align: left;
}
#divNews h1 {
    font-size: 1.5em;
    font-weight: 400;
    padding: 6px 0 0;
    text-transform: none;
}
#divNews h2 {
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
#divNews h3 {
    font-size: 1.2em;
    font-weight: bold;
    padding: 5px 0;
    text-align: left;
    text-transform: none;
}
.lightStrong {
    font-weight: 600;
}
.footercontainer {
    background: url("../images/layout/footercontainer_bg.gif") repeat-x scroll 0 0 #f2f2f2;
    clear: both;
}
.footer {
    background: url("../images/layout/footer_bg.jpg") no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    padding: 20px 0 40px;
    width: 950px;
}
.footer p {
    margin-bottom: 0.5em;
    margin-top: 0.1em;
    text-align: center;
}
.footer a {
    padding: 0 10px;
}
.home h1 {
    color: #f4812e;
    font-size: 1.5em;
    font-weight: 400;
    padding: 6px 0 0;
    text-transform: none;
}
.home h2 {
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
h1 {
    font-size: 1.5em;
    font-weight: 400;
    line-height: 110%;
    padding: 6px 0 0;
    text-transform: none;
}
h2 {
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
h3 {
    font-size: 1.2em;
    font-weight: normal;
    padding: 5px 0;
    text-align: left;
    text-transform: none;
}
p {
    margin-top: 0;
}
a:link, a:visited {
    color: #0033ff;
    text-decoration: none;
}
a:hover {
    color: #0099ff;
    text-decoration: underline;
}
li {
}
ul.square {
    list-style-type: square;
}
ol {
    margin-bottom: 6px;
    margin-left: 40px;
    margin-top: 6px;
    padding-left: 0;
}
ol.alpha {
    list-style-type: lower-alpha;
}
.breadcrumb {
    font-size: 0.9em;
    line-height: 18px;
    margin-bottom: 4px;
    margin-top: 4px;
    text-align: left;
}
.thumbnail {
    float: left;
    font-size: 0.9em;
    height: 190px;
    margin: 0 15px 0 5px;
    padding: 0 10px 0 0;
    text-align: center;
    width: 180px;
}
.pnlGroupingCalendarL {
    float: left;
    margin: 0;
    padding: 0;
    width: 165px;
}
.pnlGroupingCalendarR {
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    width: 450px;
}
.calRow {
    background-color: #ffffff;
    border-bottom: 1px solid #cccccc;
    font-weight: bold;
    padding: 15px 0 5px;
}
img.imgDownload {
}
h2.calTitle {
    font-family: "Myriad Pro";
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.2em 0;
    text-align: left;
    text-transform: none;
}
h3.calTitle {
    font-family: "Myriad Pro";
    font-size: 12px;
    font-weight: normal;
    padding: 0.2em 0;
    text-align: left;
    text-transform: none;
}
.categoryWrapper {
    border: 1px solid #cccccc;
    float: left;
    margin: 5px 15px 0 0;
    min-height: 190px;
    padding: 2px;
    width: 190px;
}
.categoryWrapper h2, .auxProductWrapper h2 {
    color: #333333;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
.categoryWrapper p {
    font-size: 11px;
    line-height: 16px;
    margin: 0;
}
.contentProduct {
    padding: 0;
}
.contentProduct h1 {
    display: none;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 110%;
}
.auxProductWrapper {
    float: left;
    margin: 0;
    min-height: 350px;
    padding: 0;
    width: 195px;
}
.auxProduct {
    float: left;
    margin: 0;
    padding: 0;
}
.auxProduct ul {
    margin: 0;
}
.auxProduct li {
    color: #383131;
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0;
}
.docSearchCatList {
    float: left;
    margin-right: 10px;
    margin-top: 0;
    width: 250px;
}
.docSearchPrdList {
    float: left;
    margin-top: 0;
    width: 300px;
}
.docSearchProduct {
    clear: both;
    float: left;
    width: 100%;
}
.hr {
    background: url("../images/horizontal-rule.gif") repeat-x scroll 0 0 transparent;
    height: 10px;
    margin-bottom: 0;
}
.hrGrey {
    background: url("../images/horizontal-rule-grey.gif") repeat-x scroll 0 0 transparent;
    height: 10px;
    margin-bottom: 0;
}
hr {
    display: none;
    overflow: hidden;
}
.pnlNews {
    margin-top: 15px;
}
.pnlNews h2 {
    font-family: "Myriad Pro";
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.2em 0;
    text-align: left;
    text-transform: none;
}
.pnlError {
    background-color: #f8f8e7;
    border: 1px solid #cccccc;
    color: #8e2323;
    float: left;
    margin: 0 2px 4px 0;
    padding: 10px 10px 15px;
    width: 95%;
}
.pnlDlrSearch table {
    background-color: #fafafa;
    border: 1px solid #e0e0e0;
    border-collapse: collapse;
    color: #000000;
    padding: 10px 15px 25px 0;
    text-align: left;
    width: 625px;
}
.pnlDlrSearch td {
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 2px 5px 10px;
}
.pnlDlrResults table {
    background-color: #ffffff;
    color: #000000;
    padding: 10px 15px 25px 0;
    text-align: left;
    width: 625px;
}
.pnlDlrResults td {
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 2px 5px 10px;
}
.pnlDlrResults h2, .pnlDocSearch h2 {
    color: #000000;
    font-family: "Myriad Pro";
    font-size: 1.3em;
    font-weight: bold;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
.pnlDocSearchWrapper h3 {
    font-family: "Myriad Pro";
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
.pnlDocSearch {
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 2px 5px 10px;
}
.pnlDocSearchWrapper h2 {
    border-top: 1px solid #f5f3f3;
    color: #000000;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 17px;
    padding: 10px 0 0;
    text-align: left;
    text-transform: none;
}
.divWelcome {
    background-color: #ffffff;
    border-top: 1px solid #eeeeee;
    padding-top: 5px;
}
.divWelcome p {
    color: #000000;
    font-size: 11px;
}
.advertWrapperContainer {
    clear: both;
    float: left;
}
.advertWrapper {
    border: 1px solid #cccccc;
    float: left;
    margin: 5px 15px 0 0;
    min-height: 190px;
    padding: 2px;
    width: 180px;
}
.advertWrapper h2 {
    color: #333333;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    padding: 10px 0 0 5px;
    text-align: left;
    text-transform: none;
}
.advertWrapper p {
    font-size: 11px;
    line-height: 16px;
    margin: 0;
    padding-left: 5px;
}
div.cmstoolbar {
    background: none repeat scroll 0 0 #dddddd;
    border-top: 1px solid #bbbbbb;
    bottom: 0;
    color: #000000;
    font-size: 11px;
    height: 20px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
span.cmstoolpanel {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #cccccc;
    display: inline-block;
    font: 11px Verdana,Arial,sans-serif;
    height: 20px;
    padding-top: 3px;
    vertical-align: top;
}
.cmstoolpanel a:link, .cmstoolpanel a:visited, .cmstoolpanel a:hover {
    text-decoration: none;
}
.cmstool, .lbOn {
    margin-left: 6px;
    margin-right: 12px;
    vertical-align: top;
}
.cmstoolimage {
    margin-right: 3px;
    vertical-align: top;
}
div.cmstoolbar {
    position: fixed;
}
.event-date {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    float: left;
    height: 55px;
    padding: 5px;
    width: 55px;
}
.event-content {
    float: right;
    width: 160px;
}
.event-container {
    margin: 20px 0;
}
.event-date .month {
    color: #333333;
    font-size: 13px;
    margin: 0;
    text-align: center;
}
.event-date .day {
    color: #7b7b7b;
    font-size: 21px;
    margin: 5px 0 0;
    text-align: center;
}
span.cmstoolpanel {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #cccccc;
    display: inline-block;
    font: 11px Verdana,Arial,sans-serif;
    height: 20px;
    padding-top: 3px;
    vertical-align: top;
}
.cmstoolpanel a:link, .cmstoolpanel a:visited, .cmstoolpanel a:hover {
    text-decoration: none;
}
.cmstool, .lbOn {
    margin-left: 6px;
    margin-right: 12px;
    vertical-align: top;
}
.cmstoolimage {
    margin-right: 3px;
    vertical-align: top;
}
div.cmstoolbar {
    position: fixed;
}
a.helplink {
    outline: medium none;
}
a.helplink strong {
    line-height: 30px;
}
a.helplink:hover {
    text-decoration: none;
}
a.helplink span {
    display: none;
    line-height: 16px;
    margin-left: 10px;
    margin-top: -130px;
    padding: 8px;
    z-index: 10;
}
a.helplink:hover span {
    background: none repeat scroll 0 0 #fffaf0;
    border: 1px solid #dca;
    color: #111;
    display: inline;
    position: absolute;
}
a.helplink span {
    border-radius: 4px;
    box-shadow: 5px 5px 8px #ccc;
}
.gs-title {
    font-family: Arial;
}
.gs-webResult {
    border: 1px solid #eee;
    padding: 1em;
}
.gsc-result-info {
    display: none;
}
.gcsc-branding {
    display: none;
}
.gsc-thumbnail {
}
.gs-snippet {
}
.gs-title a {
    font-size: 13px;
}
.gs-snippet {
    font-family: Verdana;
    font-size: 12px;
}
.gs-title b, .gs-snippet b {
    font-weight: normal;
}
.gsc-url-top, .gsc-url-bottom {
    display: none;
}
.gsc-cursor-page {
    border: 2px solid #ccc;
    font-size: 1em;
    padding: 4px 8px;
}
.history-main, .history-container > header {
    max-width: 748px;
}
.history-container > header {
    padding: 2.875em 1.875em 1.875em;
}
.history-container > header span {
    display: block;
    font-weight: 700;
    letter-spacing: 0.5em;
    padding: 0 0 0.6em 0.1em;
    text-transform: uppercase;
}
.history-container > header nav {
    float: right;
}
.history-container > header nav a {
    background: none repeat scroll 0 0 #fff;
    border: 4px solid #47a3da;
    border-radius: 50%;
    color: transparent;
    display: block;
    float: left;
    height: 2.5em;
    margin: 0 0.1em;
    position: relative;
    text-indent: -8000px;
    width: 2.5em;
}
.history-container > header nav a::after {
    color: #47a3da;
    content: attr(data-info);
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: right;
    top: 120%;
    width: 600%;
}
.history-container > header nav a:hover::after {
    opacity: 1;
}
.history-container > header nav a:hover {
    background: none repeat scroll 0 0 #47a3da;
}
.icon-drop::before, .icon-arrow-left::before {
    color: #47a3da;
    font-family: "fontawesome";
    font-style: normal;
    font-weight: normal;
    height: 100%;
    line-height: 2;
    padding-left: 8px;
    position: absolute;
    text-align: center;
    text-indent: 8000px;
    top: 0;
    width: 100%;
}
.history-container > header nav a:hover::before {
    color: #fff;
}
.icon-drop::before {
    content: "";
}
.icon-arrow-left::before {
    content: "";
}
.cbp_tmtimeline {
    list-style: outside none none;
    margin: 30px 0 0;
    padding: 0;
    position: relative;
}
.cbp_tmtimeline::before {
    background: none repeat scroll 0 0 #afdcf8;
    bottom: 0;
    content: "";
    left: 15%;
    margin-left: 27px;
    position: absolute;
    top: 0;
    width: 10px;
}
.cbp_tmtimeline > li .cbp_tmtime {
    display: block;
    padding-right: 100px;
    position: absolute;
    width: 15%;
}
.cbp_tmtimeline > li .cbp_tmtime span {
    display: block;
    text-align: right;
}
.cbp_tmtimeline > li .cbp_tmtime span:first-child {
    color: #333;
    font-size: 0.9em;
}
.cbp_tmtimeline > li .cbp_tmtime span:last-child {
    color: #3594cb;
    font-size: 35px;
}
.cbp_tmtimeline > li:nth-child(2n+1) .cbp_tmtime span:last-child {
    color: #6cbfee;
}
.cbp_tmtimeline > li .cbp_tmlabel {
    background: none repeat scroll 0 0 #3594cb;
    border-radius: 5px;
    color: #fff;
    margin: 0 0 15px 25%;
    padding: 2em;
    position: relative;
}
.cbp_tmtimeline > li:nth-child(2n+1) .cbp_tmlabel {
    background: none repeat scroll 0 0 #6cbfee;
}
.cbp_tmtimeline > li .cbp_tmlabel h2 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    margin-top: 0;
    padding: 0 0 10px;
}
.cbp_tmtimeline > li .cbp_tmlabel::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #3594cb transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 10px;
    width: 0;
}
.cbp_tmtimeline > li:nth-child(2n+1) .cbp_tmlabel::after {
    border-right-color: #6cbfee;
}
.cbp_tmtimeline > li .cbp_tmicon {
    background: none repeat scroll 0 0 #03f;
    border-radius: 50%;
    box-shadow: 0 0 0 8px #afdcf8;
    color: #fff;
    font-family: "ecoico";
    height: 25px;
    left: 21%;
    margin: 0 0 0 -25px;
    position: absolute;
    width: 25px;
}
@media screen and (max-width: 65.375em) {
.cbp_tmtimeline > li .cbp_tmtime span:last-child {
    font-size: 1.5em;
}
}
@media screen and (max-width: 47.2em) {
.cbp_tmtimeline::before {
    display: none;
}
.cbp_tmtimeline > li .cbp_tmtime {
    padding: 0 0 20px;
    position: relative;
    width: 100%;
}
.cbp_tmtimeline > li .cbp_tmtime span {
    text-align: left;
}
.cbp_tmtimeline > li .cbp_tmlabel {
    font-size: 95%;
    font-weight: 400;
    margin: 0 0 30px;
    padding: 1em;
}
.cbp_tmtimeline > li .cbp_tmlabel::after {
    border-bottom-color: #3594cb;
    border-right-color: transparent;
    left: 20px;
    right: auto;
    top: -20px;
}
.cbp_tmtimeline > li:nth-child(2n+1) .cbp_tmlabel::after {
    border-bottom-color: #6cbfee;
    border-right-color: transparent;
}
.cbp_tmtimeline > li .cbp_tmicon {
    float: right;
    left: auto;
    margin: -55px 5px 0 0;
    position: relative;
}
}
